::-moz-selection { color: #000;  background: #ccc; }
::selection      { color: #000;  background: #ccc; } 

body {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	background: #174A87;
}

* {
	outline: none!important;
}

.navbar {
	display: none;
}

.main {
	padding: 0!important;
}

.aslogos > a {
	margin-right: 10px;
}

.aslogos a img {
	border: solid 1px #5b5c5e;
	opacity: 0.95;
}

.aslogos a:hover img {
	border: solid 1px #5b5c5e;
	opacity: 1;
}

.metalfab, .civisolutions {
	padding: 0!important;
	min-height: 790px;
}

.metalfab {
	background: #939598;
	color: #fff;
}

.cycle1 {
    border-right: 2px solid #fff;
    height: 317px;
    margin-top: 20px;
}

.cycle2 {
	border-left: solid 2px #fff;
    margin-top: 20px;	
}

.civisolutions {
	background: #FECA30;
	color: #174A87;
}

.civisolutions ul li:before, .metalfab ul li:before { content:"•"; font-size:10pt; margin-right: 5px; }

.civisolutions ul, .metalfab ul {
	list-style-type: none;
	margin-left: 0;
	padding-left: 20px;
}

.phone {
	font-weight: bold;
	font-size: 2.5em!important;
	color: #FECA30;
}

.address {
	font-weight: normal;
	font-size: 1.5em!important;
	color: #174A87;
}

img {
	max-width: 100%!important;
}

.container {
	border-left: solid 2px #fff;
	border-right: solid 2px #fff;	
}

.content-info .container {
	border: none!important;
	padding: 15px 0;
}

.metalfab h2, .civisolutions h2 {
	text-transform: uppercase;
	color: #174A87;
	font-weight: bold;	
	text-align: center;
}

.headercontainer {
	background: #1D1B1C!important;
	padding: 0!important;
}

.centerpanel {
	background: #fff;
	text-align: center;
}

.page-id-317 .main .container, .page-id-329 .main .container {
	width: 800px!important;
	text-align: left;
	color: #FECB2E!important;
	background: #1d1b1c; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFkMWIxYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzYTM4MzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #1d1b1c 0%, #3a3839 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d1b1c), color-stop(100%,#3a3839)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1d1b1c 0%,#3a3839 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1d1b1c 0%,#3a3839 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1d1b1c 0%,#3a3839 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1d1b1c 0%,#3a3839 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d1b1c', endColorstr='#3a3839',GradientType=0 ); /* IE6-8 */
}

	.page-id-329 .main .container {
		color: #174A87!important;
		background: #7B7B7B; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFkMWIxYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzYTM4MzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #7B7B7B 0%, #CACACA 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7B7B7B), color-stop(100%,#CACACA)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #7B7B7B 0%,#CACACA 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #7B7B7B 0%,#CACACA 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #7B7B7B 0%,#CACACA 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #7B7B7B 0%,#CACACA 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7B7B7B', endColorstr='#CACACA',GradientType=0 ); /* IE6-8 */
	}		
	

.page-id-317 p, .page-id-317 ul li, .page-id-329 p, .page-id-329 ul li {
	line-height: 2em!important;
}

.page-id-317 ul, .page-id-329 ul {
	padding-left: 15px;
}

.page-id-317 ul li, .page-id-329 ul li {
	font-size: 1.25em!important;
	font-weight: bold;
}

.fom {
	background: #fff;
	color: #174A87;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	display: block;
	padding: 10px 0;
	left: 0;
	width: 100%;
}

	.fom:hover {
		color: #3C3C3B!important;
		text-decoration: none;
	}

#gforms_confirmation_message {
    color: #fecb2e;
    font-weight: bold;
    margin-top: 15px;
    padding: 0;
    text-align: center;
}

.single-civil-solutions .ngg-galleryoverview  {
    float: right;
    margin-bottom: 100px;
    margin-top: 1px;
    width: 75% !important;
}

.single-civil-solutions  .ngg-gallery-thumbnail-box {
    float: left;
    margin-right: 4px!important;
}

.singlecivil {
	margin-bottom: 100px;
	border: solid 4px #1F417E;
}

#ngg-gallery-296-1, #ngg-gallery-301-1, #ngg-gallery-303-1 {
	width: 100%!important;
}

.single-civil-solutions .ngg-gallery-thumbnail-box a img {
	border: none!important;
	background: #1F417E!important;
}

.single-civil-solutions .ngg-gallery-thumbnail-box a:hover img {
	background: #FFCA08!important;
}

.gform_wrapper {
    margin: 10px !important;
    max-width: 100% !important;
    overflow: inherit !important;
    padding: 0 77px !important;
}

.container {
	position: relative;
}

.hiddensection {
	text-align: left!important;
	display: none;
}

.hiddensection ul {
	margin-left: 25px!important;
}

	.hiddensection ul li {
		padding-left: 10px!important;
	}

.oiboxes {
	border: solid 2px #fff;
	float: left;
	margin-top: 15px!important;
}

.oibox {
	float: left;
	position: relative;
	border: solid 2px #fff;
}

	.oibox span {
		position: absolute;
		bottom: 10px;
		left: 0;
		text-align: center;
		background: rgba(0,0,0,0.6);
		width: 100%;
		padding: 5px 0;
		color: #fff;
		text-transform: uppercase;
	}
	
.oibox:hover span {
	color: #fff;
	background: rgba(31, 65, 126,0.8);
}	

#civil .oiboxes {
    float: none;
    height: 380px;
    margin: 0 auto !important;
    width: 811px;
}

.showhide {
    height: 17px;
    left: 50%;
    margin-left: -15px!important;
    margin-top: 10px;
    position: absolute;
    width: 30px;
    margin-left: 20px;
}

#home, #outdoor, #civil, #quote {
	height: 100%;
	position: relative;
	width: 100%;
	overflow: hidden;
}

	#outdoor .container {
		width: 1110px;
	}

	.bluesection {
		background: #1F417E;
		color: #fff;
	}
	
		.bluesection a {
			color: #FECB2E;
		}
	
	.yellowsection {
		background: #FECB2E;		
	}
	
		.yellowsection a {
			color: #1F417E;
		}
	
	.greysection {
		background: #504F4F;
		color: #fff;
	}
	
	.bluesection, .yellowsection, .greysection {
		border-top: solid 8px #fff;
		padding: 30px 0;
		min-height: 500px;
	}
	
	.main {
		float: none!important;
	}
	
	#home {
		border-top: none;
		background: none!important;
		padding-top: 0!important;
	}
	
		.line {
		    background: url("/wp-content/themes/novagroup/assets/img/line.png") no-repeat scroll left top rgba(0, 0, 0, 0);
		    height: 1px;
		    left: 0;
		    position: absolute;
		    top: 129px;
		    width: 100%;
		}
	
		.menu {
			display: inline-block;
			list-style-type: none;
			border-top: solid 1px #fff;
		}
		
			.b1, .b2, .b3 {
				background: #FECA30;
				float: left;
				padding: 5px 10px;
				width: 260px;
				text-align: center;
			}
			
				.b2 {
					background: #154B88;
					color: #fff;
				}
				
				.b3 {
					background: #fff;
				}			
			
			.menu li a {
				display: block;
			}
			
				.menu li a {
					color: #154B88;
					text-transform: uppercase;
					font-weight: bold;
				}
				
									.menu li a:focus {
										text-decoration: none!important;
									}

				.menu li.b2 a {
					color: #fff;
				}

				.menu li a:hover {
					text-decoration: none;
				}
	
	.content-info {
		background: #3A3839;
		padding: 8px 0!important;
		color: #eee;
		font-size: 90%;
		border-bottom: solid 8px #FECB2E;
		border-top: 5px solid #fff;
	}
	
		.content-info a {
			color: #eee;
			text-decoration: none;
		}
	
#civil {
	padding-bottom: 45px !important;
}	

.page-id-317 h3, .page-id-329 h3 {
    color: #25579b !important;
    font-size: 1.5em !important;
    font-weight: bold;
    margin-top: 12px !important;
}

	.page-id-329 h3 {
		color: #174A87!important;
	}
	
.ngg-gallery-thumbnail img {
    background-color: #fecb2e!important;
    padding: 2px!important;
    border: none!important;
}	

.ngg-gallery-thumbnail img:hover {
	background: #fff!important;	
}

	
.homefooter {
	position: absolute;
	bottom: 0;
	width: 100%;
	background: rgba(0,0,0,0.8);
	text-align: center;
	padding: 20px 0;
}

.ngg-galleryoverview {
	margin-bottom: 50px!important;	
}

.ngg-gallery-thumbnail-box {
    float: left;
    margin-bottom: 3px!important;
    margin-right: 9px!important;
}

	#ngg-image-3, #ngg-image-7 {
		margin-right: 0!important;
	}

.container > h2 {
	border-bottom: none!important;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 1.7em;
	letter-spacing: 1px;
	font-family:  "jaf-facitweb";
}

.page-id-317 .container, .page-id-329 .container {
	width: 800px!important;
}

	.yellowsection .container > h2 {
		color: #1F417E;
	}

	.bluesection .container > h2 {
		color: #FECB2E;
	}
	
.intro, .container > h2  {
	border-top: solid 2px #fff;
	border-bottom: solid 2px #fff;
	padding: 20px 0;
	width: 60%;
	text-align: center;
	margin: 0 auto;
}

	.yellowsection .intro {
		color: #1F417E;	
	}
	
	.totop {
		position: absolute;
		top: -30px;
		right: 0;
		height: 50px;
		cursor: pointer;
		z-index: 999 !important;
		width: 55px;
		background: url('/wp-content/themes/novagroup/assets/img/totop.png') top center no-repeat;	
	}
	
		.yellowsection .totop {
			background: url('/wp-content/themes/novagroup/assets/img/totop2.png') top center no-repeat;
		}
		
.oifooter {
    border-right: 1px solid #5b5c5e;
    display: block;
    float: left;
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
    margin-right: 20px!important;
    padding-right: 20px !important;
}

	.oifooter li a {
		color: #eee;
	}
	
.footerlast {
	border: 0!important;
	margin-right: 0!important;
}	

.content-info hr {
	border-color: #5b5c5e!important;
	clear: both!important;
	margin-bottom: 10px!important;
	margin-top: 10px!important;
}

.fm {
    margin-right: 123px;
	font-weight: bold;
}

	.fm1 {
	    margin-right: 97px;
		font-weight: bold;
	}
	
.fm2 {
	font-weight: bold;
}	
	
/* Contact Form */

.gfield_label {
	display: none!important;
}

.gform_wrapper .top_label li.gfield.gf_left_half {
    width: 30%!important;
}

.gform_wrapper .top_label input.medium {
    margin-top: 10px!important;
    color: #3C3C3B;
	padding: 10px;
}

.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
	text-transform: uppercase;
}

#field_1_9 {
	width: 30%!important;
	float: left!important;
	margin-top: -50px !important;
}

.gchoice_9_1 {
	margin-bottom: 4px!important;
}

#field_1_8 #input_1_8 {
	border: none!important;
	color: #eee!important;
}

.gform_wrapper li.gfield_error div.ginput_complex.ginput_container label, .gform_wrapper li.gfield_error ul.gfield_checkbox, .gform_wrapper li.gfield_error ul.gfield_radio {
    color: #fff!important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
	padding-left: 0!important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    margin-bottom: 0 !important;
    padding-left: 0 !important;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background: none!important;
	border: none!important;
}

.gform_wrapper li.gfield_error input[type="text"], .gform_wrapper li.gfield_error input[type="url"], .gform_wrapper li.gfield_error input[type="email"], .gform_wrapper li.gfield_error input[type="tel"], .gform_wrapper li.gfield_error input[type="number"], .gform_wrapper li.gfield_error input[type="password"], .gform_wrapper li.gfield_error textarea {
    border: none!important;
}

.gform_wrapper .validation_message {
    color: #fecb2e!important;
}

.gform_wrapper div.validation_error {
    color: #fecb2e!important;
    font-size: 1em!important;
    font-weight: bold!important;
}

#gform_1 {
	position: relative;
}

	#gform_submit_button_1 {
	    position: absolute;
	    right: 210px;
	    top: 227px;
	}

#field_1_7 {
    float: left;
    margin-top: -54px;
}


	.ginput_container input, .ginput_container textarea {
		border: solid 1px #eee;
		color: #3C3C3B;
	}

	.ginput_container input:focus, .ginput_container textarea:focus {
		border: solid 1px #FECB2E;
	}
	
	.ginput_container textarea {
		padding: 10px!important;
	}

#gform_submit_button_1 {
	background: #1F417E;
	color: #FECB2E;
	text-transform: uppercase;
	padding: 15px 50px;
	border: none;
}

#field_1_6, #field_1_8 {
    float: left !important;
    margin-bottom: 65px;
    margin-top: -111px;
    width: 30% !important;
}

#quote .intro, #quote .container > h2 {
	width: 85%!important;
}

.addressdetails {
	margin-top: 0;
	line-height: 200%;
}

/* Internal Page */

.single-outdoor-improvements main.col-sm-8 {
	width: 100%!important;
}

.single-civil-solutions main.col-sm-8 {
	width: 100%!important;
}

.intheader {
	border-top: solid #134989 8px;
	padding: 10px 0;
}

.yellowintheader {
	background: #FECB2E;
	border: none;
	padding: 10px;
	color: #1F417E;
	padding-top: 20px;
	text-align: right;
}

	.yellowintheader h1 {
		margin-bottom: 0;
		text-transform: uppercase;
		font-size: 2.25em;
	}
	
.single-civil-solutions .yellowintheader {
		background: #1F417E;
		color: #FECB2E;
}
	
.sectionmenuintheader {
	padding: 5px;
	background: #3C3C3B;
	color: #fff;
	text-align: center;
}

	.sectionmenuintheader a {
		color: #eee!important;
		text-transform: uppercase;
		font-size: 0.8em !important;
	}

		.sectionmenuintheader a:hover {
			color: #FECB2E!important;
			text-decoration: none;
		}
		
		.sectionmenuintheader a:focus {
			text-decoration: none;
			color: #FECB2E!important;
		}

.copyright {
	font-size: 0.8em;
}

.rq {
	float: right;
	background: url('/wp-content/themes/novagroup/assets/img/phsection.jpg') top center no-repeat;
	width: 180px;
	height: 69px;
	text-align: center;
	color: #fff;
	padding-top: 5px;
	margin-top: -10px;
}

	.rq span {
		font-size: 130%;
		font-weight: bold;
	}

span.div35, span.div144 {
	display: none!important;
}

h1.entry-title {
	color: #134989;
	font-size: 2em;
}

	.published, .byline {
		display: none;
	}

.entry-content {
	font-size: 0.9em;
}
	
.entry-content h2 {
	color: #134989;
	font-size: 1.2em;
}

.entry-content h2.nomarg {
	margin-top: 0!important;
}

	.alignleft {
		margin-right: 10px;
		margin-top: 2px;
		margin-bottom: 20px;
	}


	
@media all and (max-width: 800px) {

	.intro, .container > h2 {
		width: 100%!important;
	}

	#quote .intro, #quote .container > h2 {
	    width: 100% !important;
	}
	
	.b1, .b2, .b3 {
		width: 100%!important;
		padding: 15px;
		padding-left: 0 !important;
	}
	
	#outdoor .container {
	    width: 100%!important;
	}
	
	#home > .container, ul.menu {
		padding: 0!important;
	}
	
	#home > img, .footermenu {
		display: none!important;
	}
	
	.line {
	    background: #154B88 url("/wp-content/themes/novagroup/assets/img/logo-mob.png") top center no-repeat!important;
	    background-size: auto 100%!important;
	    height: 139px;
	    left: 0;
	    position: relative;
	    top: 0;
	    width: 100%;
	}
	
.oiboxes {
    border: medium none !important;
    float: none !important;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: auto !important;
}
	
	/* Internal */
	
	.yellowintheader {
		padding: 10px!important;
	}
	
	.yellowintheader h1 {
		text-align: center!important;
		margin-top: 0!important;
	}
	
	.rq {
	    margin: 15px auto 0!important;
	    float: none!important;
	    text-align: center!important;
	}	
	
	.intheader .container {
		text-align: center!important;
	}
	
	/* Contact Form Reset */
	
	.gform_wrapper {
	    margin: 0!important;
	    max-width: 100%!important;
	    overflow: inherit !important;
	    padding: 0!important;
	}

	.gfield_label {
		display: none!important;
	}
	
	.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
	    width: 100%!important;
	}
	
	#gform_submit_button_1 {
		width: 100%!important;
	}

	#field_1_9 {
		width: 100%!important;
		float: none!important;
		margin-top: 0!important;
	}


		#gform_submit_button_1 {
		    position: relative!important;
		    right: 0!important;
		    top: 0!important;
		}
	
	#field_1_7 {
	    float: none!important;
	    margin-top: 0;
	}
	
	#field_1_6, #field_1_8 {
	    float: none !important;
	    margin-bottom: 0;
	    margin-top: 0;
	    width: 100% !important;
	}

}